/*12516*/
//don't include this header, only configmanager-revision.cpp should do this.
#ifndef AUTOREVISION_H
#define AUTOREVISION_H


#include <wx/string.h>

namespace autorevision
{
	const unsigned int svn_revision = 12516;
	const wxString svnRevision(_T("12516"));
	const wxString svnDate(_T("2021-08-15 16:35:46"));
}



#endif
